html, body {
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch
}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, figure, figcaption, table, th, td img {
    margin: 0;
    padding: 0
}

a, abbr, acronym, address, big, blockquote, body, caption, cite, code, dd, dl, dt, fieldset, form, h1, time, h2, h3, h4, h5, h6, html, img, ins, kbd, label, legend, li, ol, p, pre, q, s, samp, small, span, strike, strong, ul {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline
}

body {
    font-family: Arial, Helvetica, sans-serif,helvetica_neue;
    font-size: 15px;
    text-align: left;
    margin: 0 auto;
    line-height: 24px;
    background: #e7e9eb;
    font-style: normal;
    font-weight: 400;
    color: #212529;
    text-align: left
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

.transition {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none
}

a:link, a:active, a:visited, a:hover {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

button {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    outline: none
}

input, select {
    border-radius: 0;
    outline: none
}

    input:-ms-clear {
        display: none
    }

input, textarea {
    border: 0;
    -webkit-appearance: none
}

textarea {
    resize: none;
    outline: none
}

img {
    border: 0;
    vertical-align: middle
} td{padding:8px 5px;word-break: break-all;} 

ul, li {
    list-style: none
}

button {
    cursor: pointer
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-variant-ligatures: common-ligatures;
    font-variant-ligatures: common-ligatures;
    font-family: helvetica_neue,Helvetica,Arial,sans-serif
}

a:link, a:visited {
    color: #333;
    text-decoration: none
}

a:hover, a:active {
    text-decoration: none;
    color: #2380b9
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0px
}

.container {
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px
}

img {
    MAX-WIDTH: 100% !important;
    HEIGHT: auto !important;
    _width: expression(this.width > 100% ? "100%":this.width) !important
}

@media (min-width: 782px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 980px
    }
}

@media (min-width: 1280px) {
    .container {
        width: 1170px
    }
}

.insideprofive {
    margin: 10px 0px
}

    .insideprofive .insideprofivetit {
        clear: both
    }

        .insideprofive .insideprofivetit h3 {
            text-align: center;
            position: relative;
            padding-bottom: 10px
        }

            .insideprofive .insideprofivetit h3::before {
                content: "";
                width: 100px;
                height: 3px;
                background-color: #e5ac12;
                position: absolute;
                left: 50%;
                transform: translateX(-50%);
                bottom: 0px
            }

        .insideprofive .insideprofivetit p {
            text-align: center
        }

    .insideprofive .insideprofiveul {
        clear: both;
        display: block
    }

        .insideprofive .insideprofiveul li {
            text-align: left;
            padding: 15px;
            position: relative;
            box-sizing: border-box;
            margin-top: 15px;
            background: #5baada;
            border-radius: 5px
        }

            .insideprofive .insideprofiveul li h4 {
                font-size: 16px;
                color: #fff;
                line-height: 22px;
                position: relative;
                padding-bottom: 15px;
                margin: 0px !important
            }

                .insideprofive .insideprofiveul li h4::before {
                    content: "";
                    width: 50px;
                    height: 3px;
                    background-color: #ffffff;
                    position: absolute;
                    left: 0;
                    bottom: 0px
                }

            .insideprofive .insideprofiveul li p {
                color: #fff !important;
                padding: 0px !important;
                margin: 10px 0px 0px 0px !important
            }

.pc-table {
    display: none
}

.wap-table {
    display: block
}

.pag_404 {
    max-width: 800px;
    margin: 130px auto 170px;
    position: relative
}
    .pag_404 img {
        display: block;
        max-width: 600px;
        margin: 0 auto;
        width: 100%
    }
@media (min-width: 584px) {
    .pag_404 {
        max-width: 800px;
        margin: 40px auto 120px;
        position: relative;
    }
}
@media (min-width: 782px) {
    .insideprofive {
        margin: 15px 0px
    }
        .insideprofive .insideprofivetit h3 {
            padding-bottom: 15px
        }

    .pc-table {
        display: block
    }

    .wap-table {
        display: none
    }

        .wap-table table td {
            word-break: break-all
        }
}

@media (min-width: 1280px) {
    .insideprofive {
        margin: 20px 0px
    }

        .insideprofive .insideprofivetit h3 {
            padding-bottom: 20px
        }
}

@media (min-width: 1280px) {
    .insideprofive {
        margin: 25px 0px
    }

        .insideprofive .insideprofivetit h3 {
            padding-bottom: 25px
        }
}

.swt {
    cursor: pointer
}

.swt-footer {
    background: #fff;
    z-index: 100;
    position: relative;
    width: 100%;
    max-width: 750px;
    box-shadow: 0 -3px 4px rgba(2,18,41,0.1);
    height: 50px
}

    .swt-footer ul {
        height: 50px;
        z-index: 50;
        position: fixed;
        bottom: 0;
        width: 100%;
        max-width: 750px
    }

        .swt-footer ul li {
            width: 50%;
            float: left
        }

            .swt-footer ul li a, .swt-footer ul li span {
                cursor: pointer;
                display: block;
                text-align: center;
                line-height: 50px;
                position: relative;
                color: #fff;
                font-size: 16px;
                font-weight: bold
            }

            .swt-footer ul li a {
                padding-right: 30px
            }

            .swt-footer ul li span {
                padding-left: 30px
            }

                .swt-footer ul li a img, .swt-footer ul li span img {
                    width: 20px;
                    margin-right: 8px;
                    margin-top: -2px
                }

            .swt-footer ul li .onchat::before {
                content: "";
                width: 60px;
                height: 60px;
                background: url(../images/kf.png) no-repeat center;
                background-size: contain;
                border-radius: 50%;
                border: 5px solid #0467a5;
                position: absolute;
                left: -30px;
                top: -10px;
                box-sizing: border-box
            }

            .swt-footer ul li:first-child {
                background-color: #fbb03b
            }

            .swt-footer ul li:last-child {
                width: 50%;
                background: #39a2e2;
                background: -webkit-linear-gradient(left, #0467a5, #39a2e2);
                background: -o-linear-gradient(left, #0467a5, #39a2e2);
                background: linear-gradient(to right, #0467a5, #39a2e2);
                text-align: left
            }

#scrollUp {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    bottom: 200px;
    cursor: pointer;
    z-index: 9999999999;
    background: #2380b9;
    border-radius: 50%;
    padding: 10px 12px 0px 12px;
    display: none
}

    #scrollUp:hover {
        opacity: 0.5
    }

@media (min-width: 782px) {
    .swt-footer {
        display: none
    }
}

.new-swt {
    display: none
}

#LRfloater0 {
    display: none
}

@media (min-width: 782px) {
    .new-swt {
        display: block;
        background-color: #2380b9;
        position: fixed;
        right: 10px;
        top: 260px;
        width: 148px;
        height: 223px;
        z-index: 99999;
        -webkit-box-shadow: 0 10px 18px rgba(35,128,185,0.28);
        -moz-box-shadow: 0 10px 18px rgba(35,128,185,0.28);
        -ms-box-shadow: 0 10px 18px rgba(35,128,185,0.28);
        -o-box-shadow: 0 10px 18px rgba(35,128,185,0.28);
        box-shadow: 0 10px 18px rgba(35,128,185,0.28);
        text-align: center;
        -webkit-border-radius: 16px 16px 6px 6px;
        -moz-border-radius: 16px 16px 6px 6px;
        -ms-border-radius: 16px 16px 6px 6px;
        -o-border-radius: 16px 16px 6px 6px;
        border-radius: 16px 16px 6px 6px;
        cursor: pointer
    }

        .new-swt .newswt-top {
            text-align: center;
            width: 120px;
            margin: -50px auto 0px;
            background-color: #f0faff;
            padding: 15px;
            -webkit-box-shadow: 0 13px 18px rgba(58,108,138,0.28);
            -moz-box-shadow: 0 13px 18px rgba(58,108,138,0.28);
            -ms-box-shadow: 0 13px 18px rgba(58,108,138,0.28);
            -o-box-shadow: 0 13px 18px rgba(58,108,138,0.28);
            box-shadow: 0 13px 18px rgba(58,108,138,0.28);
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%
        }

            .new-swt .newswt-top img {
                display: inline-block;
                -moz-box-shadow: 0 13px 18px rgba(0,94,153,0.28);
                -ms-box-shadow: 0 13px 18px rgba(0,94,153,0.28);
                -o-box-shadow: 0 13px 18px rgba(0,94,153,0.28);
                box-shadow: 0 13px 18px rgba(0,94,153,0.28);
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                -ms-border-radius: 50%;
                -o-border-radius: 50%;
                border-radius: 50%;
                width: 90px
            }

        .new-swt .newswt-mid {
            position: absolute;
            top: 10px;
            left: 0
        }

            .new-swt .newswt-mid img {
                width: 100%;
                height: auto
            }

            .new-swt .newswt-mid span {
                position: absolute;
                top: -70px;
                left: 0;
                width: 148px;
                height: 148px;
                z-index: 30;
                -webkit-border-radius: 50%;
                border-radius: 50%;
                -webkit-animation: circleRoate 5s infinite linear;
                animation: circleRoate 5s infinite linear
            }

                .new-swt .newswt-mid span i {
                    position: absolute;
                    left: 70px;
                    top: -2px;
                    width: 4px;
                    height: 4px;
                    -webkit-border-radius: 4px;
                    border-radius: 4px;
                    background-color: #FFF
                }

    @keyframes circleRoate {
        0% {
            -webkit-transform: rotate(96deg);
            transform: rotate(96deg)
        }

        50% {
            -webkit-transform: rotate(266deg);
            transform: rotate(266deg)
        }

        100% {
            -webkit-transform: rotate(96deg);
            transform: rotate(96deg)
        }
    }

    @-webkit-keyframes circleRoate {
        0% {
            -webkit-transform: rotate(96deg);
            transform: rotate(96deg)
        }

        50% {
            -webkit-transform: rotate(266deg);
            transform: rotate(266deg)
        }

        100% {
            -webkit-transform: rotate(96deg);
            transform: rotate(96deg)
        }
    }

    .new-swt .newswt-bom {
        padding-top: 30px;
        text-align: center
    }

        .new-swt .newswt-bom span {
            display: block;
            color: #e5f5ff;
            font-size: 14px;
            line-height: 18px;
            padding: 10px;
            margin-bottom: 4px
        }

    .new-swt .newswt-btn {
        text-align: center;
        display: block;
        width: 120px;
        margin: 0 auto;
        border-radius: 50px;
        border: 1px solid #ffffff;
        font-size: 14px;
        color: #fff;
        line-height: 33px;
        position: relative;
        box-sizing: border-box;
        text-decoration: none;
        overflow: hidden
    }

        .new-swt .newswt-btn:hover {
            background: #ffffff;
            color: #000
        }

    #LRfloater0 {
        display: block
    }
}
